pvsecret-create-meta(1)

NAME
pvsecret create meta - Use a meta secret to carry flags to the ultravisor

SYNOPSIS
pvsecret create meta

DESCRIPTION
Use a meta secret to carry flags to the ultravisor without having to provide an actual secret value. Meta secrets do not appear in the list of secrets.

SEE ALSO

pvsecret(1) pvsecret-create(1)